<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DeadlockPolicy..::.OLDEST Field
DeadlockPolicy Class See Also

Reject the lock request for the locker ID with the oldest lock.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public static DeadlockPolicy OLDEST

Visual Basic (Declaration)

    Public Shared OLDEST As DeadlockPolicy

Visual C++

    public:
    static DeadlockPolicy^ OLDEST

# See Also

DeadlockPolicy Class
BerkeleyDB Namespace